.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.755512;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.694757;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.755512;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.360000px;}
.ls9{letter-spacing:-0.222720px;}
.lsa{letter-spacing:-0.199680px;}
.ls13{letter-spacing:-0.120000px;}
.lsb{letter-spacing:-0.099840px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.222720px;}
.lsc{letter-spacing:0.399360px;}
.ls10{letter-spacing:0.480000px;}
.ls11{letter-spacing:0.600000px;}
.ls6{letter-spacing:0.637440px;}
.lsf{letter-spacing:0.840000px;}
.ls14{letter-spacing:0.960000px;}
.ls1{letter-spacing:1.274880px;}
.ls12{letter-spacing:1.320000px;}
.ls2{letter-spacing:1.434240px;}
.lsd{letter-spacing:1.440000px;}
.ls3{letter-spacing:1.593600px;}
.ls5{letter-spacing:1.752960px;}
.ls7{letter-spacing:2.071680px;}
.ls4{letter-spacing:2.231040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.191680px;}
.ws1{word-spacing:-3.494400px;}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-197.760000px;}
._1{margin-left:-141.671040px;}
._a{margin-left:-132.268800px;}
._e{margin-left:-104.880000px;}
._15{margin-left:-100.560000px;}
._9{margin-left:-94.819200px;}
._2{margin-left:-89.879040px;}
._6{margin-left:-87.329280px;}
._7{margin-left:-86.054400px;}
._14{margin-left:-72.000000px;}
._f{margin-left:-68.280000px;}
._3{margin-left:-62.787840px;}
._4{margin-left:-53.863680px;}
._0{margin-left:-48.923520px;}
._10{margin-left:-47.520000px;}
._8{margin-left:-42.549120px;}
._11{margin-left:-40.920000px;}
._d{margin-left:-36.960000px;}
._12{margin-left:-32.160000px;}
._b{margin-left:-9.911040px;}
._5{margin-left:-1.115520px;}
._c{width:2.004480px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:99.840000px;}
.fs2{font-size:111.360000px;}
.fs3{font-size:120.000000px;}
.fs0{font-size:159.360000px;}
.y9{bottom:51.340741px;}
.y7{bottom:52.225926px;}
.yb{bottom:61.962963px;}
.y3{bottom:65.503704px;}
.y0{bottom:97.370370px;}
.y11{bottom:144.285185px;}
.y4{bottom:159.333333px;}
.y6{bottom:571.829630px;}
.y13{bottom:787.248296px;}
.y12{bottom:787.673185px;}
.y2{bottom:870.099788px;}
.y1{bottom:870.522978px;}
.y8{bottom:1004.364748px;}
.y10{bottom:1011.167531px;}
.ya{bottom:1018.389622px;}
.yd{bottom:1034.536420px;}
.y5{bottom:1037.084733px;}
.ye{bottom:1039.634067px;}
.yf{bottom:1064.277622px;}
.yc{bottom:1087.646511px;}
.h2{height:0.000000px;}
.h5{height:532.881481px;}
.h3{height:730.277778px;}
.h4{height:783.388889px;}
.h7{height:885.185185px;}
.h1{height:1048.944444px;}
.h8{height:1049.829630px;}
.hc{height:1066.648148px;}
.h9{height:1086.122222px;}
.ha{height:1094.974074px;}
.hb{height:1095.859259px;}
.h6{height:1147.200000px;}
.h0{height:1210.933333px;}
.wb{width:519.603704px;}
.w6{width:669.200000px;}
.w5{width:671.855556px;}
.w4{width:764.800000px;}
.w3{width:795.781481px;}
.w2{width:796.666667px;}
.w8{width:797.551852px;}
.wa{width:798.437037px;}
.w9{width:804.633333px;}
.w1{width:849.777778px;}
.w7{width:860.400000px;}
.w0{width:956.000000px;}
.x13{left:32.751852px;}
.x0{left:53.111111px;}
.x17{left:54.881481px;}
.x16{left:56.651852px;}
.x18{left:58.705481px;}
.x11{left:61.077778px;}
.x10{left:64.618519px;}
.x19{left:75.276148px;}
.x15{left:88.518519px;}
.xe{left:95.600000px;}
.x1a{left:122.013926px;}
.x1b{left:152.605926px;}
.x1c{left:173.850370px;}
.x1d{left:204.017481px;}
.x12{left:215.914370px;}
.x1e{left:222.712593px;}
.x1{left:230.360593px;}
.x1f{left:237.158815px;}
.x2{left:252.034940px;}
.x14{left:258.403259px;}
.x3{left:314.920875px;}
.x20{left:325.110815px;}
.x21{left:339.557037px;}
.x4{left:355.286084px;}
.x22{left:368.874370px;}
.x5{left:383.752620px;}
.x23{left:401.165926px;}
.x6{left:424.117829px;}
.x7{left:448.761554px;}
.x8{left:487.850142px;}
.xf{left:522.684148px;}
.x9{left:526.938731px;}
.xa{left:565.604129px;}
.xb{left:604.692717px;}
.xc{left:624.237011px;}
.xd{left:667.148410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.271130pt;}
.ls9{letter-spacing:-0.167739pt;}
.lsa{letter-spacing:-0.150387pt;}
.ls13{letter-spacing:-0.090377pt;}
.lsb{letter-spacing:-0.075193pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.167739pt;}
.lsc{letter-spacing:0.300773pt;}
.ls10{letter-spacing:0.361506pt;}
.ls11{letter-spacing:0.451883pt;}
.ls6{letter-spacing:0.480080pt;}
.lsf{letter-spacing:0.632636pt;}
.ls14{letter-spacing:0.723013pt;}
.ls1{letter-spacing:0.960161pt;}
.ls12{letter-spacing:0.994142pt;}
.ls2{letter-spacing:1.080181pt;}
.lsd{letter-spacing:1.084519pt;}
.ls3{letter-spacing:1.200201pt;}
.ls5{letter-spacing:1.320221pt;}
.ls7{letter-spacing:1.560261pt;}
.ls4{letter-spacing:1.680281pt;}
.ws2{word-spacing:-3.910052pt;}
.ws1{word-spacing:-2.631766pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-148.940586pt;}
._1{margin-left:-106.697854pt;}
._a{margin-left:-99.616669pt;}
._e{margin-left:-78.989121pt;}
._15{margin-left:-75.735565pt;}
._9{margin-left:-71.411950pt;}
._2{margin-left:-67.691327pt;}
._6{margin-left:-65.771006pt;}
._7{margin-left:-64.810845pt;}
._14{margin-left:-54.225941pt;}
._f{margin-left:-51.424268pt;}
._3{margin-left:-47.287913pt;}
._4{margin-left:-40.566788pt;}
._0{margin-left:-36.846166pt;}
._10{margin-left:-35.789121pt;}
._8{margin-left:-32.045362pt;}
._11{margin-left:-30.818410pt;}
._d{margin-left:-27.835983pt;}
._12{margin-left:-24.220921pt;}
._b{margin-left:-7.464382pt;}
._5{margin-left:-0.840141pt;}
._c{width:1.509650pt;}
.fs1{font-size:75.193305pt;}
.fs2{font-size:83.869456pt;}
.fs3{font-size:90.376569pt;}
.fs0{font-size:120.020084pt;}
.y9{bottom:38.666667pt;}
.y7{bottom:39.333333pt;}
.yb{bottom:46.666667pt;}
.y3{bottom:49.333333pt;}
.y0{bottom:73.333333pt;}
.y11{bottom:108.666667pt;}
.y4{bottom:120.000000pt;}
.y6{bottom:430.666667pt;}
.y13{bottom:592.906667pt;}
.y12{bottom:593.226667pt;}
.y2{bottom:655.305280pt;}
.y1{bottom:655.624000pt;}
.y8{bottom:756.425333pt;}
.y10{bottom:761.548768pt;}
.ya{bottom:766.988000pt;}
.yd{bottom:779.148768pt;}
.y5{bottom:781.068000pt;}
.ye{bottom:782.988000pt;}
.yf{bottom:801.548000pt;}
.yc{bottom:819.148000pt;}
.h2{height:0.000000pt;}
.h5{height:401.333333pt;}
.h3{height:550.000000pt;}
.h4{height:590.000000pt;}
.h7{height:666.666667pt;}
.h1{height:790.000000pt;}
.h8{height:790.666667pt;}
.hc{height:803.333333pt;}
.h9{height:818.000000pt;}
.ha{height:824.666667pt;}
.hb{height:825.333333pt;}
.h6{height:864.000000pt;}
.h0{height:912.000000pt;}
.wb{width:391.333333pt;}
.w6{width:504.000000pt;}
.w5{width:506.000000pt;}
.w4{width:576.000000pt;}
.w3{width:599.333333pt;}
.w2{width:600.000000pt;}
.w8{width:600.666667pt;}
.wa{width:601.333333pt;}
.w9{width:606.000000pt;}
.w1{width:640.000000pt;}
.w7{width:648.000000pt;}
.w0{width:720.000000pt;}
.x13{left:24.666667pt;}
.x0{left:40.000000pt;}
.x17{left:41.333333pt;}
.x16{left:42.666667pt;}
.x18{left:44.213333pt;}
.x11{left:46.000000pt;}
.x10{left:48.666667pt;}
.x19{left:56.693333pt;}
.x15{left:66.666667pt;}
.xe{left:72.000000pt;}
.x1a{left:91.893333pt;}
.x1b{left:114.933333pt;}
.x1c{left:130.933333pt;}
.x1d{left:153.653333pt;}
.x12{left:162.613333pt;}
.x1e{left:167.733333pt;}
.x1{left:173.493333pt;}
.x1f{left:178.613333pt;}
.x2{left:189.817109pt;}
.x14{left:194.613333pt;}
.x3{left:237.178901pt;}
.x20{left:244.853333pt;}
.x21{left:255.733333pt;}
.x4{left:267.579477pt;}
.x22{left:277.813333pt;}
.x5{left:289.018709pt;}
.x23{left:302.133333pt;}
.x6{left:319.419285pt;}
.x7{left:337.979413pt;}
.x8{left:367.418517pt;}
.xf{left:393.653333pt;}
.x9{left:396.857621pt;}
.xa{left:425.978005pt;}
.xb{left:455.417109pt;}
.xc{left:470.136661pt;}
.xd{left:502.454869pt;}
}
